# Sword of the Necromancer: Resurrection 1.0.5
# BID: FFF55266A618D06A

ALL_FPS:
  # r.DynamicRes.FrameTimeBudget
  -
    type: evaluate_write
    address: [MAIN, 0x758CE00, 0]
    value_type: float
    value: ["0.9 * FRAMETIME_TARGET", "0.9 * FRAMETIME_TARGET"]
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x75C1298, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  # r.VSync
  -
    type: write
    address: [MAIN, 0x6DE8CB8, 0]
    value_type: int32
    value: [0, 0]
  -
    type: block
    what: timing
